<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="list_item_news_title_size">23sp</dimen>

    <dimen name="news_detail_title_size">23sp</dimen>
    <dimen name="news_detail_detail_size">23sp</dimen>
    <dimen name="news_detail_date_size">26sp</dimen>
    <dimen name="news_detail_like_size">26sp</dimen>

</resources>